Bug 1420376 - Candlepin looks stuck while patching ~8K clients
Summary: Candlepin looks stuck while patching ~8K clients
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Candlepin
Version: 6.2.7
Hardware: x86_64
OS: Linux
urgent
urgent
Target Milestone: Unspecified
Assignee: Barnaby Court
QA Contact: Katello QA List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-08 14:30 UTC by Ahmed Nazmy
Modified: 2020-03-11 15:45 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-10 13:28:01 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 5 Bryan Kearney 2017-02-10 13:28:01 UTC
Closing this out since the issues were environmental.


Note You need to log in before you can comment on or make changes to this bug.